<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <link rel="icon" href="data:;base64,=">
    <title>Зарплата</title>
  </head>

  <nav>
    <ul>
      <li><a href="/">Получить токен</a></li>
      <li><a href="salaryInfo">Узнать зарплату</a></li>
    </ul>
  </nav>

  <body>
    <h4>Для просмотра зарплаты необходимо получить уникальный токен,
        который будет действовать в течение 30 минут.<br>Введите свои логин
        и пароль, чтобы сгенерировать токен.<br>При генерации нового токена старый токен не будет доступен.</h4>
    <div>
      <input type="hidden" id="userId">
      <p> Логин:
        <input id="userLogin">
      </p>
      <p> Пароль:
        <input id="userPassword">
      </p>
      <p>
        <button id="generateBtn">Сгенерировать</button>
      </p>
    </div>
    <p class="token_text"></p>
    <br>

    <link rel="stylesheet" href="public/styles.css">
    <script src="public/homepage.js"></script>
  </body>
</html>